<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57eaf41a758d37caa75196430ee60d3c">
  <dict>
    <!--2023-11-30 18:05:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
